Subject: Re: [bug#28586] go-build-system and Syncthing

From: ng0 <[email-masked]>
Date: Mon, 2 Oct 2017 21:01:03 +0000

Leo Famulari transcribed 101K bytes:
> On Sun, Sep 24, 2017 at 04:36:51PM -0400, Leo Famulari wrote:
> > These patches add a go-build-system, a package for Syncthing, and
> > Syncthing's dependencies.
> 
> Here is the latest revision of these patches. I'll push them in a couple
> days if there are no further comments.

Would it be nitpicking to make the requirements of syncthing be individual commits?
Is this simply okay with initializing the file if it doesn't make any sense
to have smaller commit steps?

That's all I can add right now.

I'm excited to try the go-build-system out for some of the Go stuff I
wanted to package.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://krosos.org/dist/keys/
https://www.infotropique.org https://krosos.org